{
  "CS:Aufgaben": "Aufgaben",
  "CS:Kontakte": "Kontakte",
  "CS:Kalender": "Familien Kalender",
  "CS:Dokumentation": "Notizen",
  "CS:Kalender Apps Menu Subtitle": "Der Kalender für die ganze Familie",
  "CS:Kontakte Apps Menu Subtitle": "Kontakte immer und überall",
  "CS:Aufgaben Apps Menu Subtitle": "ToDos übersichtlich und zugeordnet",
  "CS:Dokumentation Apps Menu Subtitle": "Notizen übersichtlich und zugeordnet",
  "serviceBLICK" : "Familienplaner-Online"

}
